@charset "utf-8";
/* CSS Document */

.img_bar{
	 box-shadow: 
	 	0 1px 3px rgba(0, 0, 0, .3), 
		0 3px 5px rgba(0, 0, 0, .2), 
		0 5px 10px rgba(0, 0, 0, .2), 
		0 20px 20px rgba(0, 0, 0, .15);
	border-radius:5px;
	margin-left:auto;
	margin-right:auto;
	background:rgba(0, 0, 0, 0.5);
	width:950px;
	}
	
.img_in_bar{
	margin-top:7px;
	border-radius:2px;
	box-shadow: 
	 	0 1px 3px rgba(0, 0, 0, .3), 
		0 3px 5px rgba(0, 0, 0, .2);
	cursor:pointer;
	
}


.suivprec{
	margin-top:7px;
	border-radius:2px;
	box-shadow: 
	 	0 1px 3px rgba(0, 0, 0, .3), 
		0 3px 5px rgba(0, 0, 0, .2);
	cursor:pointer;
}